.tx-pspublications-pi1 {
	width: 45%;
	margin-right: 5%;
	margin-bottom: 1em;
	float: left;
}

.tx-pspublications-pi1 .psp_image {
	text-align: center;
	padding: 10px;
	border: 1px solid #ccc;
	background-image: url('../images/bg.png');
	background-image: -moz-linear-gradient(top, #fff, #f1f1f1 100%);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f1f1f1));
	background-image: linear-gradient(top, #fff, rgba(#f1f1f1));
}

.tx-pspublications-pi1 .psp_link {
	margin: 0.5em 0;
}

.tx-pspublications-pi1 .psp_text {
	line-height: normal;
}

.tx-pspublications-pi1 span > .psp_pdf {
	padding-left: 20px;
	background-image: url("/typo3/gfx/fileicons/pdf.gif");
	background-repeat: no-repeat;
}

.tx-pspublications-pi1 span > .psp_flash {
	padding-left: 20px;
	background-image: url("/typo3/gfx/fileicons/swf.gif");
	background-repeat: no-repeat;
}

.tx-pspublications-pi1 .psp_separator {
	padding: 0 0.5em;
}

.tx-pspublications-pi1 .psp_nopdf .psp_separator,
.tx-pspublications-pi1 .psp_noflash .psp_separator,
.tx-pspublications-pi1 .psp_nopdf .psp_pdf,
.tx-pspublications-pi1 .psp_noflash .psp_flash {
	display: none;
}